

/* banner section start */
p{
    color: #000;
}
.main-banner{
    margin-top: 50px;
}
.banner-img-meal{
    height: 350px;
    width: 100%;
    max-width: 100%;
    padding: 20px;
    background-size: cover;
    object-fit: contain;
    background-position: center;

}

@media(max-width:480px){
    .banner-img-meal{
        height: 188px;
        width: 100%;
        max-width: 100%;
        padding: 20px;
        background-size: contain;
        object-fit: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .main-banner{
        margin-top: 0px;
    }
}
.banner-text{
  height: 100%;
  width: 100%;
  justify-content: center;
  display: flex;
  align-items: center;
}
.banner-text h1{
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    color: #FFFFFF;
}

/* banner section end */


/*  description Section start */

.main-descrption{
  margin-top: 50px;
  padding-bottom: 20px;
}

.main-descrption p{
  text-align: justify;
  font-weight: 500;
  line-height: 30px;
  margin-top: 20px;
}
/*  description Section End */
/* main-chart start */
.main-chart{
  margin-top: 50px;
}
.main-chart h4{
  text-align: center;
  line-height: 50px;
  font-size: 40px;
  font-weight: 600;
}
.chart-text span{
  color:  green;
}
th {
  border: 1px solid #000;
  padding: 20px;
}

.main-chart table {
  border: 1px solid #000;
  margin-top: 50px;

}
.main-chart,.main-descrption .container{
  padding: 0px 60px 0px 60px;
}

.main-chart table td {
  border: 1px solid #000;
  width: auto;
 padding: 12px;
}
.main-chart table th{
    border: 1px solid #000;
  }
.main-chart table th h2{
  font-size: 40px;
  font-weight: 600;
}
.main-chart table td p{
    color: #000;
  text-align: start;
  font-weight: 500;
  line-height: 30px;
}
/* .left {
  width: 150px;
} */

/* main-chart end */
/* product start */
.main-product{
  margin-top: 80px;
  padding-bottom: 30px;
}
.main-product h1{
  text-align: center;
  text-align: center;
  font-size: 45px;
  font-weight: 600;
}
.product-cards{
  display: flex;
  justify-content: space-between;
}
.product-cards .card{
  margin-top: 30px;
}

.product-cards img{
  height: 200px;
  width: 250px;
  max-width: 100%;
}

/* product end */

/* mobile responsive */
@media screen and (max-width:480px) {
  .banner-text h1{
    text-align: center;
    font-size: 45px;
    font-weight: 700;
    color: #FFFFFF;
}
.chart-text{
  padding: 5px;
}
.main-descrption h1{
  font-size: 40px;
}
.main-chart{
    margin-top: 20px;
}
.main-chart h4{
    text-align: center;
    font-size: 30px;
}


.product-cards{
  flex-direction: column;
}
.product-cards img{
  height: 200px;
  width: 350px;
  max-width: 100%;
}

}
/* tablet responsive*/
@media (min-width: 768px) and (max-width: 1024px){
  .product-cards {
    /* flex-direction: row; */
    flex-wrap: wrap;
  }
  .product-cards img{
    height: 200px;
    width: 300px;
    max-width: 100%;
  }
}
